/* ---------------------------------------------------- */
/* SLIDESHOW
/* ---------------------------------------------------- */


#slideshow {
	width: 880px;
	height: 350px;
	background-color: #000;
	padding: 0;
	margin-left: auto;
	margin-right: auto;
	margin-top: 30px;
	/*border: 15px solid #000;*/
	
	/*Drop Shadow..... */
	-moz-box-shadow: 4px 4px 5px #6F6F6F;
	-webkit-box-shadow: 4px 4px 5px #6F6F6F;
	box-shadow: 4px 4px 5px #6F6F6F;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=137, Color='#6F6F6F')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=137, Color='#6F6F6F');
}


#slideshow ul {
margin: 0 0 0 -10px;
padding: 0;
list-style-type: none;
height: 1%; /* IE fix */
}


#slideshow ul:after {
content: ".";
clear: both;
display: block;
height: 0;
visibility: hidden;
}            

/* ---------------------------------------------------- */
/* SLIDESHOW > SLIDES
/* ---------------------------------------------------- */
#slideshow .slides {
	overflow: hidden;
	width: 900px;
}

#slideshow .slides ul {
/* total width of all slides -
960px multiplied by 3 in this case */
width: 4650px;}

#slideshow .slides li {
	width: 900px;
	float: left;
	padding: 15px 0 15px 0;
}

#slideshow .slides h2 {
	margin-top: 0;
	color: #FFF;
}

/* ---------------------------------------------------- */
/* SLIDESHOW > NAVIGATION
/* ---------------------------------------------------- */
#slideshow .slides-nav {
	/*background-color: #0F0;*/
	/*border-top: 2px solid #007;*/
}

#slideshow .slides-nav li {
float: left;
	}

#slideshow .slides-nav li a {
	display: block;
	padding: 5px 15px;
	margin-left: 15px;
	margin-top: 0px;
	outline: none;
	color: #000;
	text-align: center;
}

#slideshow .slides-nav li.on,
#slideshow .slides-nav li.on a {
	/*background-color: #606060;*/
	text-decoration: underline;
	/*padding: 7px 10px;*/
}

/*#slideshow .slides-nav li.on a {
	position: relative;
	top: -4px;
}*/
